import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconImages as IconImagesClass } from "../../../../components/icon/icons/images.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconImages = (props) => {
  IconImagesClass.define();
  const JSXElement = getReactComponent("gds-icon-images");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconImages.displayName = "IconImages";
export {
  IconImages
};
